# struct NETIcon | Simple icon class. More...
Definition | `#include <netwm_def.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- NETIcon ()

#### Public Members

- NETSize size
- unsigned char *data

## Detailed Description

Simple icon class.

This class is a convenience class defining an icon of size width by height. The existence of this class is to keep the implementation from being dependant on a separate framework/library.

NETIcon () | ### NETIcon

Constructor to initialize this icon to 0x0 with data=0

NETSize size | ### size

unsigned char * data | ### data

Generated by: root@i386.ports.openbsd.org on Wed Apr 25 13:58:13 2001, using kdoc 2.0a53.